<?php
defined('BASEPATH') OR exit('No direct script access allowed');



class Front extends CI_Controller {
	
	 function __construct() {
        parent::__construct();
        $this->load->library('encrypt');
		 $this->load->library('form_validation');
		 $this->load->model('MasterModel');
		 $this->load->library('email');
    }


    public function index()
    {
    	$data['title'] = "";
    	$data['list_courses'] =$this->MasterModel->get_courses();
    // 	dsm($data['list_courses']);die;
    // 	$data['list_centres'] =$this->MasterModel->get_centres();
		$data['file_name'] = 'front_view/index';
		$this->load->view('front_layout/master', $data);
    }
    
    public function thank_you()
    {
    	
		$this->load->view('leads/thank_you');
    }

    function save_lead()
	{
		$post_array = $this->input->post();
		//dsm($_POST);die;
		$captcha_response = trim($this->input->post('g-recaptcha-response'));

		$post_course_id = $post_array['edu_course_id'];

		$filter_course["WHERE"] = "courses.course_id= $post_course_id";
		

		$course_data = $this->MasterModel->get_courses($filter_course);
		$data['course_data']=reset($course_data);

		$course_id = $data['course_data']['course_id'];
		$course_name = $data['course_data']['course_name'];
		$form_message = $post_array['form_message'];
		//dsm($course_id);die;
		if($captcha_response != '')
		{
			$keySecret = '6LfYOeYjAAAAABwjgIx0MFC_OH5nNfEEcbSYJtev';
			$check = array(
				'secret'		=>	$keySecret,
				'response'		=>	$this->input->post('g-recaptcha-response')
			);

			$startProcess = curl_init();

			curl_setopt($startProcess, CURLOPT_URL, "https://www.google.com/recaptcha/api/siteverify");

			curl_setopt($startProcess, CURLOPT_POST, true);

			curl_setopt($startProcess, CURLOPT_POSTFIELDS, http_build_query($check));

			curl_setopt($startProcess, CURLOPT_SSL_VERIFYPEER, false);

			curl_setopt($startProcess, CURLOPT_RETURNTRANSFER, true);

			$receiveData = curl_exec($startProcess);

			$finalResponse = json_decode($receiveData, true);

			if($finalResponse['success'])
			{
				
			$lead_data = array(
		    "lead_name" =>  $post_array['lead_name'],
		    "lead_mobile" => $post_array['lead_mobile'],
		    "lead_email" => $post_array['lead_email'],
		    "utm_source" => $post_array['utm_source'],
		    "utm_medium" => $post_array['utm_medium'],
		    "utm_id" => $post_array['utm_id'],
		    "edu_course_id" => $course_id,
		    "form_message" => $form_message,
    		);

   
    		
    		$email_data=array(
		    "lead_name" =>  $post_array['lead_name'],
		    "lead_mobile" => $post_array['lead_mobile'],
		    "lead_email" => $post_array['lead_email'],
		    "course_name" => $course_name,
		    "message" => $form_message,
		    
		    
    		);
    
            $insert_id =$this->MasterModel->add_leads($lead_data);

     
			if($insert_id)
    	    {
                $lead_name = $post_array['lead_name'];
    	    	$lead_mobile = $post_array['lead_mobile'];

			    
			    $config = array(
			    'protocol'  => 'smtp',
			    'smtp_host' => 'mail.emaginationz.net',
			    'smtp_port' => 587,
			    'smtp_user' => 'trupti@emaginationz.net',
			    'smtp_pass' => 'trupti@emag2022!',
			    'mailtype'  => 'html',
			    'charset'   => 'utf-8',
			    'wordwrap'=> TRUE,
			    'mailtype' => 'html',
			    'bcc_batch_mode' => TRUE,
    			);
    			$this->email->initialize($config);
    			$this->email->set_mailtype("html");
    			$this->email->set_newline("\r\n");
    // 			$fromemail=$post_array['lead_email'];
    			$fromemail='info@emaginationz.net';
    			$toemail = 'info@emaginationz.net';
    // 			$course_name = $email_data['course_name'];
    			$subject = $post_array['lead_name']." enquired for Service - ". $course_name;
    			$data=array();
    			$mesg = $this->load->view('emailer',$email_data,true);
    		

    
    			$this->email->to($toemail);
    			$this->email->bcc('trupti@emaginationz.net,tanuja@emaginationz.net');
    			$this->email->from($fromemail, $post_array['lead_name']);
    			$this->email->reply_to($post_array['lead_email'], $post_array['lead_name']);
    			$this->email->subject($subject);
    			$this->email->message($mesg);
    			$mail = $this->email->send();
    			if($mail)
    			{
    				
          			$this->load->view('leads/thank_you');
          			
    			}
    			else
    			{
    			    
    			}
    			
    			//echo $this->email->print_debugger();die;
    	    }
            else
    		{
    			$this->session->set_flashdata('error', 'Data Updated Failed!!!');
    
    			redirect(base_url());
    		}

			
			}
    		else
        	{
        		$this->session->set_flashdata('error','Google Captcha Failed to validate');
            	redirect(base_url());
        	}
		}
		else
		{
			$this->session->set_flashdata('error', 'Please fill the Google Captcha ');

			redirect(base_url());
		}
	}
	
	public function privacy_policy()
    {
    	
		$data['file_name'] = 'front_view/privacy-policy';
		$this->load->view('front_layout/master',$data);
    }

   

	
}
?>