<!DOCTYPE html>

<html>
<head>
<title>Thank you!</title>
<meta charset="utf-8"/>
<link rel="icon" href="<?php echo base_url()?>front/images/favicon.png" />
<meta content="width=device-width" name="viewport"/>

<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css" integrity="sha512-iecdLmaskl7CVkqkXNQ/ZH/XLlvWZOJyj7Yy7tcenmpD1ypASozpmT/E0iPtmFIB46ZmdtAc9eNBvH0H/ZpiBw==" crossorigin="anonymous" referrerpolicy="no-referrer" />
<style>
@font-face {
  font-family: open-sans;
  src: url(<?php echo base_url()?>front/css/OpenSans-VariableFont_wdth,wght.ttf);
}

*{
  box-sizing:border-box;
 /* outline:1px solid ;*/
}
body{
        background: linear-gradient(222deg, #9581ff, #00ebc0);
        height: 100%;
        margin: 0;
        background-repeat: no-repeat;
        background-attachment: fixed;
        font-family: open-sans;
  
}
.logo{
    max-width:50%;
}
a {
  color: #fff;
  text-decoration: none;
  transition: all 0.30s linear 0s;
}

.wrapper-1{
  width:100%;
  height:100vh;
  display: flex;
flex-direction: column;
}
.wrapper-2{
  /*padding: 30px;*/
  text-align:center;
}
.wrapper-2 h4{
  
  font-size: 2em;
    font-weight: 900;
     letter-spacing: 3px; 
    color: #fafafa;
    margin: 0;
    margin-top: 15px;
    

}
.wrapper-2 p{
  margin:0;
  font-size:1.3em;
  color:#fafafa;
  
  letter-spacing:1px;
  line-height: 1.5;
}
.go-home{
  background: #e83890;
  border:none;
  padding: 25px 30px;
  margin: 30px 0;
  border-radius: 5px;
  cursor: pointer;
}
.go-home:hover{
  opacity: 0.9;
}
.go-home a{

  font-size: 1rem;
  font-weight: 700!important;
  text-transform: uppercase;
  letter-spacing: 2px;
  
}
.footer-like{
  margin-top: auto; 
  background: rgb(31,38,130);
  padding:6px;
  text-align:center;
}
.footer-like p{
  margin:0;
  padding:4px;
  color:#fafafa;

  letter-spacing:1px;
}
.footer-like p a{
  text-decoration:none;
  color:#5892FF;
  font-weight: 600;
}

.footer-like p a:hover{
  color:#FFF;
 }

.content p{
    margin:5px;
}
.dbuttons1 {
    color: #FFFFFF!important;
    background: #031f69;
    padding: 9px 30px;
    border: none;
    line-height: 16px;
    font-size: 15px;
    font-weight: 400;
    border-radius: 3px;
    width: max-content;
    
}
.btn-margin{
    margin: 20px 0px!important;
}

.common-fontsize{
    font-size:17px!important;
}
.blue{
    color:#031f69;
        font-size: 24px;
}
.map{
    color:#031f69;
        font-size: 18px;
}
.sub-title{
    font-size:17px!important;
    margin-bottom: 23px!important;
    
}
@media (min-width:360px){
  h1{
    font-size:4.5em;
  }
  .go-home{
    margin-bottom:20px;
  }
}

@media (min-width:600px){
  .thankyoucontent{
  max-width:1000px;
  margin:0 auto;
}
  .wrapper-1{
  height: initial;
  max-width:620px;
  margin:0 auto;
  margin-top:50px;
  }
  
  
}
	</style>
	
	

<!-- Google tag (gtag.js) -->
<script async src="https://www.googletagmanager.com/gtag/js?id=AW-11074781176"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'AW-11074781176');
</script>

	
	
	
</head>
<body>
    <!-- By Me -->
<!-- Event snippet for Lead form conversion page -->
<!-- Event snippet for leads conversion page -->
<script>
  gtag('event', 'conversion', {'send_to': 'AW-11074781176/V7ryCK3c84gYEPj_7qAp'});
</script>

<div class=thankyoucontent>
 <div class="wrapper-1">
    <div class="wrapper-2">
       <img src="<?php echo base_url()?>front/images/logo-old.png" alt="emaginationz-logo" border="0" class="logo">
     <h4>Thank you!</h4>
     <p class="sub-title">for showing your interest.</p>
     <div class="content">
           
      <p>We shall contact you soon!</p> 
      <p class="btn-margin"><a class="dbuttons1" href="tel:+919870792964">Call us now : +91-98707 92964</a></p> 
      <p class="common-fontsize">Emaginationz Technologies, JK Chambers Building, 403, 4th Floor, Plot 76, Sector 17, Vashi, Navi Mumbai, Maharashtra 400703  </p>
      
      <p><a href="https://www.emaginationz.net" class="map">
           https://www.emaginationz.net
        </a></p>
         <p><a href="https://goo.gl/maps/Gyv7vmMhmo35yFK17" class="map">  https://goo.gl/maps/Gyv7vmMhmo35yFK17</a></p>
     </div>
   
        

    </div>
   
    <!--<div class="footer-like">-->
    <!--  <p>-->
    <!--  </p>-->
    <!--</div>-->
</div>
 




</body>
</html>
