<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <title>Log In | Emaginationz Technologies</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta content="A fully featured admin theme which can be used to build CRM, CMS, etc." name="description" />
        <meta content="Coderthemes" name="author" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <!-- App favicon -->
        <link rel="shortcut icon" href="<?php echo base_url()?>front/images/logo.png">

        <!-- App css -->

        <link href="<?php echo base_url()?>assets/css/app.min.css" rel="stylesheet" type="text/css" id="app-style" />

        <!-- icons -->
        <link href="<?php echo base_url()?>assets/css/icons.min.css" rel="stylesheet" type="text/css" />
        <link href="<?php echo base_url()?>assets/css/custom.css" rel="stylesheet" type="text/css" />

    </head>

    <body class="loading authentication-bg authentication-bg-pattern">

        <div class="account-pages my-5">
            <div class="container">

                <div class="row justify-content-center">
                    <div class="col-md-8 col-lg-6 col-xl-4">
                        <div class="text-center">   
                            
                           <img src="<?php echo base_url()?>front/images/logo.png" alt=""  class="mx-auto loginsize">

                        </div>
                        <div class="card">
                            <div class="card-body p-4" id="main_arena">
                                
                                <div class="text-center mb-4">
                                    <h4 class="text-uppercase mt-0">Sign In</h4>
                                </div>
                        <?php
							if ($msg) {
								echo '<div class="n_ok"><p>';
								echo $msg;
								echo '</p></div>';
							}
							
							if($this->session->flashdata($this->config->item('msg_key'))) {
								echo $this->session->flashdata($this->config->item('msg_key'));
							}
                        ?>
                        <?php
							echo form_open($this->uri->uri_string());
							if (validation_errors()) {
								echo '<div class="n_error">';
								echo validation_errors();
								echo '</div><div class="sep"></div>';
							}
							if (isset($errors) && strlen($errors)) {
								echo '<div class="n_error">';
								echo $errors;
								echo '</div><div class="sep"></div>';
							}
                        ?>
                      

                        
                                    <div class="mb-3">
                                        <label class="form-label">Username</label>
                                        <input class="form-control" id="username" name="username" required="" >
                                    </div>

                                    <div class="mb-3">
                                        <label  class="form-label">Password</label>
                                        <input class="form-control" type="password" required="" id="password" name="password">
                                    </div>

                                    <!-- <div class="mb-3">
                                        <div class="form-check">
                                            <input type="checkbox" class="form-check-input" id="checkbox-signin" checked>
                                            <label class="form-check-label" for="checkbox-signin">Remember me</label>
                                        </div>
                                    </div> -->
                                    <div class="sep"></div>
                                    <div class="mb-3 d-grid text-center">
                                        <input type="submit" name="login" id="login" value="Login"/ class="btn btn-primary">
                                    </div>
                                
                        <?php
                        echo form_close();
                        ?>
                    </div> <!-- end card-body -->
                        </div>
                        <!-- end card -->

                       
                        <!-- end row -->

                    </div> <!-- end col -->
                </div>
                <!-- end row -->
            </div>
            <!-- end container -->
        </div>
        <!-- end page -->

        <!-- Vendor -->
        <script src="<?php echo base_url()?>assets/libs/jquery/jquery.min.js"></script>
        <script src="<?php echo base_url()?>assets/libs/bootstrap/js/bootstrap.bundle.min.js"></script>
        <script src="<?php echo base_url()?>assets/libs/simplebar/simplebar.min.js"></script>
        <script src="<?php echo base_url()?>assets/libs/node-waves/waves.min.js"></script>
        <script src="<?php echo base_url()?>assets/libs/waypoints/lib/jquery.waypoints.min.js"></script>
        <script src="<?php echo base_url()?>assets/libs/jquery.counterup/jquery.counterup.min.js"></script>
        <script src="<?php echo base_url()?>assets/libs/feather-icons/feather.min.js"></script>

        <!-- App js -->
        <script src="<?php echo base_url()?>assets/js/app.min.js"></script>
        
    </body>
</html>